Subject: Trainer Candidate - Komal Kumari
From: Komal Kumari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Mar 2023 03:18:52 -0400

| | Tech Support Test

Name | Komal Kumari
E-mail | [email-masked]
Phone Number | (203209) 9410207906
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WMDPL | Sr. Manager QA | Continue | 40000
Previous Employer 1 | WPPL | Manager QA | 30/09/2022 | 30000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 45 days
Please briefly describe your work experience specifically in Quality? | I have 4.5 years experience in Quality Assurance department.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When we start our new manufacturing facility there are many difficulties we faced actually that not difficulties I take like apportunity to learn more.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me good customer services are we will provide the quality products, timely delivery and good communication.

Great customer services are we understand the all requirements of customers and timely full fill their requirements like timely response their emails documents supports for registration good quality products on time delivery etc.

What according to you makes you a good candidate for this position?

According to me,
Skills
Knowledge
Experience
Team work skills

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |